@charset "UTF-8";
/* CSS Document */

header{ position:relative; height:293px; background:#333333;}


#banner { position:relative;
	top: 51px;
	height:200px;
	outline-style: none;
	outline-width: 0;
	z-index: 4;
}

/* button for Griffith Observatory main page*/

#banner-link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 31pt;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 51px;
	width:954px;
	background-color: transparent;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
}

#banner-title {position: absolute;
	width: 400px;
	height: 45px;
	top: 0px;
	right: 5px;
	text-align:right;
	color:#FFFFFF;
	font-size: 30pt;line-height: 1.3em;
	z-index:1;}
	
#search {
	position: absolute;
	bottom:40px;
	right:5px;
	width: 250px;
	height: 42px;
	background-color: transparent; z-index:10;
		/*border: 1px solid yellow */}
	
#indexmenuholder { position:absolute;
	bottom:0px;
	left:0px;
	width:954px;
	z-index:5;}

#indexmenuprint { position:absolute;
	bottom:0px;
	left:0px;
	width:954px; z-index:0}


